body {
  display: flex; 
  flex-flow: column; 
  align-items: center; 
  justify-content: center; 
  min-height: 100dvh; 
  font-size: 14px; 
  margin: 0;
  font-family: 'Lato', sans-serif;
}

.logo-image {
  margin-bottom: 16px; 
  height: 60px;
}

.info-text {
  font-weight: 700; 
  font-style: normal; 
  line-height: 20px; 
  text-align: center;
}